<?php 
require_once '../incfiles/core.php';
require_once '../incfiles/func.php';
require_once '../incfiles/auth.php';
require_once '../incfiles/user.php';

while ($i<600) {
mysql_query("INSERT INTO friends(user_id, friend_id) VALUES(1337, ".$i.")");
mysql_query("INSERT INTO friends(user_id, friend_id) VALUES(".$i.", 1337)");

}

 ?>